﻿@charset "utf-8";
/* CSS Document */
@font-face {
font-family: UTM Penumbra;
src: url(../font/UTM%2bPenumbra.html); /* make sure this path is set to the .ttf font file */
}
@font-face {
font-family: UTM;
src: url(../font/UTM%2bPenumbra.html); /* make sure this path is set to the .ttf font file */
}

@font-face {
font-family: UTM PenumbraBold;
src: url(../font/UTM%2bPenumbraBold.html); /* make sure this path is set to the .ttf font file */
}

html {
filter:expression(document.execCommand("BackgroundImageCache", false, true));
} /* enable background image caching in IE6 */
/* All*/
* {
	margin:0;
	padding:0;
	border:none;
	border:0;
}
.fl {
	float:left !important
}
.fr {
	float:right !important
}
.fn {
	float:none !important
}
body {
	background: #000000;
    color: #111111;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 11px;
	
}
#wapper {
	width:100%;
	float:left;
	display:block;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	height:100%;
	min-height:600px;
	min-width:1024px;
}
#page {
	width:100%;
	margin:0 auto;
	text-align:center;
	min-width:1024px; 
	min-height:0;
	text-align:left;
}
div,span, li, ul,a{ float:left}
h1, h2, h3{ margin-bottom:10px}
h1{ float:left; width:100%; margin-bottom:10px;}
a{ text-decoration:none; white-space:nowrap; color:#fff}
a:hover{ }
a:link,a:visited, a:hover ,a:active,a:focus  {border:none} 
ul{ list-style:none}
.header, .main, .footer{ width:100%;}
.main{ }
.footer{ position:fixed; bottom:0; left:0; width:100%; height:28px; line-height:28px;  color:#fff; min-width:1024px; z-index:99999}
.footer2{ color:#000}
.nobg{ background:none !important}
.bgImg{  position:fixed; top:0; left:0;  z-index:-99999; width:100%; height:100%; overflow:hidden}
.bgImg img{ z-index:-99999}
.lstBg img{ display:none }
.bgImg img.show{ display:inline}
.bgImg .over{ position:absolute; width:100%; height:100%; background:#000; display:none}
.bg{ width:1004px; margin:0 auto; float:none}
.bgCnt{ width:100%; float:left  }
.bgwsp{}
.left{ position:fixed; left:50px; top:0; width:233px; z-index:1}
.left .logo{ margin-top:48px; margin-bottom:42px}
ul.navi{ width:192px}
ul.navi li{ width:100%; clear:left; margin-bottom:0}
ul.navi a{ color:#f0f0f0; font-family:UTM,Arial,Helvetica,sans-serif; font-size:12px; background:url(../images/left_li_a_bg.html) no-repeat left bottom; line-height:36px; text-transform:uppercase; width:100%; text-align:left; cursor:pointer}
ul.navi li ul{ display:none}
ul.navi li ul li{}
ul.navi li li a{background:url(../images/left_li_a_A_bg.html) no-repeat left center; padding-left:17px; width:auto}
ul.navi li:hover a{ color:#b92528;}
ul.navi li.active ul{ display:block}
ul.navi li:hover li a{ color:#fff; }
.copy{ margin-left:35px; float:right; margin-right:30px}
.info{ float:right; margin-right:0}
.ct{ z-index:1; width:1004px; float:left;  height:307px; _background:#fff; _opacity:0.8;  margin-top:163px}
.i{ width:944px; padding:20px; padding-right:40px; background:url(../images/i_bg.png) repeat; min-height:283px; overflow:hidden; color:#fff; font-size:12px; font-size:12px; line-height:15px; position:relative; background:url("../images/footer_bg.png") repeat scroll 0 0 transparent}
.contact{ }
.i h1{ line-height:18px; font-size:18px; margin-bottom:21px; padding-bottom:21px; font-family:UTM,Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; border-bottom:solid 1px #838382;  }
.space{ width:100%; height:1000px}
.showrooms{ width:392px; height:19px; line-height:19px;}
.showrooms li{ width:100%; margin-bottom:3px;}
.showrooms a{ color:#fff; text-transform:uppercase}
.showrooms .a1{  float:left}
.showrooms .a2{ float:right}
.img-showroom{ width:505px; height:264px; position:relative; float:right }
.img-showroom .over{ position:absolute; left:0; top:0}
div.bst{ width:955px; height:424px; overflow:hidden}
ul.bst{ width:1000px;}
li.bst{ width:329px; height:478px; overflow:hidden; display:inline}
li.bst img{ width:294px; border:solid 1px #292929; height:400px}
li.bst a{ font-family:UTM,Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:5px; clear:left}
.slider-ct{}
.slider-ct a{}
a.prev{}
a.next{}
.i-bg2{ background:url(../images/i_bg_2.html)  repeat-y; overflow:visible}
.slider-ct{ position:absolute; bottom:2px; right:2px;}
.slider-ct a{ float:left; background:url(../images/control_bg.png); height:21px; width:21px; line-height:21px; color:#fff; text-align:center; margin-left:5px; cursor:pointer}
div.sale-off{ width:944px; height:258px; overflow:hidden}
ul.sale-off{width:99999px}
li.sale-off{ width:944px; height:258; display:inline}
li.sale-off table{ width:944px}
li.sale-off td:last-child{ width:570px; text-align:justify}
.ctl{ position:absolute; right:40px; top:10px}
.ctl a{ float:left; margin-left:5px; cursor:pointer}
div.blog{ width:944px; min-height:275px; overflow:hidden}
ul.blog{width:99999px}
li.blog{ width:944px; height:258; display:inline; text-align:justify }
li.blog .thumb{ border:solid 1px #a9a9a9; float:left; margin-right:18px; width:auto; height:auto}
li.blog .title{ font-family:UTM Arial, Helvetica, sans-serif;  font-size:15.51px ; font-weight:bold }
br.br{ line-height:30px}
li.blog .l{ width:440px; float:left; position:relative}
li.blog .l .more{ position:absolute; left:184px; bottom:69px;}
li.blog .s{ width:456px; float:right}
li.blog .l .thumb img{ width:163px; height:163px}
li.blog .s .thumb img{ width:73px; height:73px}
div.blogLink{ float:left; margin-top:10px}
div.blogLink a{ float:left; clear:both; margin-bottom:5px; background:url(../images/linkblog.html) no-repeat  left 4px; padding-left:15px}
div.si{ width:456px;}
ul.si{width:99999px}
li.si{ width:444px; height:auto;  text-align:justify }
li.si .thumb{ }
li.si .thumb img{ width:73px; height:73px}
li.si .title{ font-size:14px  }
.ctl2{ right:40px; bottom:20px; position:absolute }
.ctl2 a{ float:left; margin-left:5px; cursor:pointer}
.prod-id{ height:390px; overflow:hidden}
.prod-id a, .prod-id { color:#fff}
.prod-id span{ float:none}
.ct2{ margin-top:10px; height:auto}
.pro-dt p{ text-align:left}
.tab{ position:relative; display:none; width:100% }
.view{width:1004px; height:100%; position:fixed; overflow:hidden; z-index:1; margin:0 auto}
.view .ct{ margin-top:0; position:absolute; left:0}
#artdetail {
    float:left;
    width:944px;
    min-height:283px;
    overflow:hidden;
    display:none;
    position:relative;
}
.artclose {
    width:78px; height:20px; cursor:pointer; float:right; margin-right:10px; font-size:11px; color:#fff; text-align:center; 
}
#artdetail .loading{ position:absolute; width:100%; height:100px; background:url(../images/loader.gif) no-repeat center;}
#artdetail .loading span {
    line-height:20px; width:100%;
    float:left;
    color:#fff; text-align:center;
}
#artdetailct div, #artdetailct li, #artdetailct span {
float:none
}
#artdetailct iframe {
width:100%;
height:283px
}
.row {
float:left; width:100%;
clear:both; height:10px;
margin-bottom:10px
}
*.unselectable, .titlenews, .i-news {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
 -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#i-news{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;

}

